path: /build/build/gnome-software-gnome-extra-3.36.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-gtk-doc -packagekit -spell firmware flatpak gnome udev" emerge gnome-extra/gnome-software -pv -t && \
    USE="-gtk-doc -packagekit -spell firmware flatpak gnome udev" emerge -j ${JOBS} --nodeps gnome-extra/gnome-software
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome-software && luet-portage --dir
    /pkgdir/gnome-software gnome-extra/gnome-software && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:e05c0046b83a922be78d908b6723db54642e0ef4daf422d5801e501bb0a792bc
  package:
    name: gnome-software
    version: 3.36.1
    category: gnome-extra
    use_flags:
    - -gtk-doc
    - -packagekit
    - -spell
    - firmware
    - flatpak
    - gnome
    - udev
    requires:
    - name: fwupd
      version: '>=0'
      category: sys-apps
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Gnome install & update software
    uri:
    - https://wiki.gnome.org/Apps/Software
    license: GPL-2+
    buildtimestamp: 2024-03-14 11:03:37.233049381 +0000 UTC m=+7536.940230471
    labels:
      BDEPEND: dev-libs/libxml2:2 dev-util/gdbus-codegen >=sys-devel/gettext-0.19.8
        virtual/pkgconfig gtk-doc? ( dev-util/gtk-doc app-text/docbook-xml-dtd:4.3
        ) >=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
        >=dev-util/ninja-1.7.2
      DEPEND: '>=dev-libs/appstream-glib-0.7.14:0 >=x11-libs/gdk-pixbuf-2.32.0:2 >=dev-libs/libxmlb-0.1.7
        net-libs/gnome-online-accounts:= >=x11-libs/gtk+-3.22.4:3 >=dev-libs/glib-2.56:2
        >=dev-libs/json-glib-1.2.0 >=net-libs/libsoup-2.52.0:2.4 gnome? ( >=gnome-base/gnome-desktop-3.18.0:3=
        ) spell? ( app-text/gspell:= ) sys-auth/polkit packagekit? ( >=app-admin/packagekit-base-1.1.0
        ) firmware? ( >=sys-apps/fwupd-1.0.3 ) flatpak? ( sys-apps/flatpak ) udev?
        ( dev-libs/libgudev ) >=gnome-base/gsettings-desktop-schemas-3.11.5 dev-util/desktop-file-utils
        x11-misc/shared-mime-info'
      IUSE: +firmware +flatpak gnome gtk-doc packagekit spell udev
      RDEPEND: '>=dev-libs/appstream-glib-0.7.14:0 >=x11-libs/gdk-pixbuf-2.32.0:2
        >=dev-libs/libxmlb-0.1.7 net-libs/gnome-online-accounts:= >=x11-libs/gtk+-3.22.4:3
        >=dev-libs/glib-2.56:2 >=dev-libs/json-glib-1.2.0 >=net-libs/libsoup-2.52.0:2.4
        gnome? ( >=gnome-base/gnome-desktop-3.18.0:3= ) spell? ( app-text/gspell:=
        ) sys-auth/polkit packagekit? ( >=app-admin/packagekit-base-1.1.0 ) firmware?
        ( >=sys-apps/fwupd-1.0.3 ) flatpak? ( sys-apps/flatpak ) udev? ( dev-libs/libgudev
        ) >=gnome-base/gsettings-desktop-schemas-3.11.5'
      emerge.packages: gnome-extra/gnome-software
      kit: gnome-kit
      original.package.name: gnome-extra/gnome-software
      original.package.slot: "0"
      original.package.version: 3.36.1
    treedir: /build/packages
  package_dir: /pkgdir/gnome-software
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 68b62fa4940752d4709b9735aa5220be15f461f1c2aa5f7230bb8f42208f4338
compressiontype: zstd
files:
- etc/xdg/autostart/gnome-software-service.desktop
- usr/bin/gnome-software
- usr/include/gnome-software/gnome-software.h
- usr/include/gnome-software/gs-app-list.h
- usr/include/gnome-software/gs-app.h
- usr/include/gnome-software/gs-category.h
- usr/include/gnome-software/gs-metered.h
- usr/include/gnome-software/gs-os-release.h
- usr/include/gnome-software/gs-plugin-event.h
- usr/include/gnome-software/gs-plugin-types.h
- usr/include/gnome-software/gs-plugin-vfuncs.h
- usr/include/gnome-software/gs-plugin.h
- usr/include/gnome-software/gs-utils.h
- usr/lib64/gs-plugins-13/libgs_plugin_appstream.so
- usr/lib64/gs-plugins-13/libgs_plugin_desktop-categories.so
- usr/lib64/gs-plugins-13/libgs_plugin_desktop-menu-path.so
- usr/lib64/gs-plugins-13/libgs_plugin_dpkg.so
- usr/lib64/gs-plugins-13/libgs_plugin_dummy.so
- usr/lib64/gs-plugins-13/libgs_plugin_fedora-pkgdb-collections.so
- usr/lib64/gs-plugins-13/libgs_plugin_flatpak.so
- usr/lib64/gs-plugins-13/libgs_plugin_fwupd.so
- usr/lib64/gs-plugins-13/libgs_plugin_generic-updates.so
- usr/lib64/gs-plugins-13/libgs_plugin_hardcoded-blacklist.so
- usr/lib64/gs-plugins-13/libgs_plugin_hardcoded-popular.so
- usr/lib64/gs-plugins-13/libgs_plugin_icons.so
- usr/lib64/gs-plugins-13/libgs_plugin_key-colors-metadata.so
- usr/lib64/gs-plugins-13/libgs_plugin_key-colors.so
- usr/lib64/gs-plugins-13/libgs_plugin_modalias.so
- usr/lib64/gs-plugins-13/libgs_plugin_os-release.so
- usr/lib64/gs-plugins-13/libgs_plugin_provenance-license.so
- usr/lib64/gs-plugins-13/libgs_plugin_provenance.so
- usr/lib64/gs-plugins-13/libgs_plugin_repos.so
- usr/lib64/gs-plugins-13/libgs_plugin_rewrite-resource.so
- usr/lib64/pkgconfig/gnome-software.pc
- usr/libexec/gnome-software-cmd
- usr/libexec/gnome-software-restarter
- usr/share/applications/gnome-software-local-file.desktop
- usr/share/applications/org.gnome.Software.desktop
- usr/share/dbus-1/services/org.gnome.Software.service
- usr/share/doc/gnome-software-3.36.1/AUTHORS.bz2
- usr/share/doc/gnome-software-3.36.1/NEWS.bz2
- usr/share/doc/gnome-software-3.36.1/README.md.bz2
- usr/share/glib-2.0/schemas/org.gnome.software.gschema.xml
- usr/share/gnome-shell/search-providers/org.gnome.Software-search-provider.ini
- usr/share/gnome-software/featured-FeedReader.svg
- usr/share/gnome-software/featured-bitwarden.svg
- usr/share/gnome-software/featured-boxes.svg
- usr/share/gnome-software/featured-calibre-bg.jpg
- usr/share/gnome-software/featured-darktable-bg.jpg
- usr/share/gnome-software/featured-dropbox.png
- usr/share/gnome-software/featured-foliate-bg.jpg
- usr/share/gnome-software/featured-foliate.svg
- usr/share/gnome-software/featured-fondo-bg.jpg
- usr/share/gnome-software/featured-gimp.png
- usr/share/gnome-software/featured-gnome-sudoku.png
- usr/share/gnome-software/featured-homebank-bg.jpg
- usr/share/gnome-software/featured-inkscape.svg
- usr/share/gnome-software/featured-kdenlive-bg.jpg
- usr/share/gnome-software/featured-klavaro-bg.jpg
- usr/share/gnome-software/featured-maps-bg.svg
- usr/share/gnome-software/featured-maps-overlay.svg
- usr/share/gnome-software/featured-marker-bg.jpg
- usr/share/gnome-software/featured-mypaint.svg
- usr/share/gnome-software/featured-pdf-slicer.svg
- usr/share/gnome-software/featured-podcasts.svg
- usr/share/gnome-software/featured-polari.svg
- usr/share/gnome-software/featured-slack-bg.jpg
- usr/share/gnome-software/featured-sound-recorder.svg
- usr/share/gnome-software/featured-stellarium-bg.jpg
- usr/share/gnome-software/featured-tetravex-bg.jpg
- usr/share/gnome-software/featured-todo-bg.jpg
- usr/share/gnome-software/featured-transmission.svg
- usr/share/gnome-software/featured-uberwriter.svg
- usr/share/gnome-software/featured-vlc-bg.jpg
- usr/share/gnome-software/upgrade-bg.png
- usr/share/icons/hicolor/scalable/apps/org.gnome.Software.svg
- usr/share/icons/hicolor/scalable/status/software-installed-symbolic.svg
- usr/share/icons/hicolor/symbolic/apps/org.gnome.Software-symbolic.svg
- usr/share/locale/af/LC_MESSAGES/gnome-software.mo
- usr/share/locale/ar/LC_MESSAGES/gnome-software.mo
- usr/share/locale/as/LC_MESSAGES/gnome-software.mo
- usr/share/locale/bg/LC_MESSAGES/gnome-software.mo
- usr/share/locale/bn/LC_MESSAGES/gnome-software.mo
- usr/share/locale/bs/LC_MESSAGES/gnome-software.mo
- usr/share/locale/ca/LC_MESSAGES/gnome-software.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/gnome-software.mo
- usr/share/locale/cs/LC_MESSAGES/gnome-software.mo
- usr/share/locale/da/LC_MESSAGES/gnome-software.mo
- usr/share/locale/de/LC_MESSAGES/gnome-software.mo
- usr/share/locale/el/LC_MESSAGES/gnome-software.mo
- usr/share/locale/en_GB/LC_MESSAGES/gnome-software.mo
- usr/share/locale/eo/LC_MESSAGES/gnome-software.mo
- usr/share/locale/es/LC_MESSAGES/gnome-software.mo
- usr/share/locale/eu/LC_MESSAGES/gnome-software.mo
- usr/share/locale/fa/LC_MESSAGES/gnome-software.mo
- usr/share/locale/fi/LC_MESSAGES/gnome-software.mo
- usr/share/locale/fr/LC_MESSAGES/gnome-software.mo
- usr/share/locale/fur/LC_MESSAGES/gnome-software.mo
- usr/share/locale/ga/LC_MESSAGES/gnome-software.mo
- usr/share/locale/gd/LC_MESSAGES/gnome-software.mo
- usr/share/locale/gl/LC_MESSAGES/gnome-software.mo
- usr/share/locale/he/LC_MESSAGES/gnome-software.mo
- usr/share/locale/hi/LC_MESSAGES/gnome-software.mo
- usr/share/locale/hr/LC_MESSAGES/gnome-software.mo
- usr/share/locale/hu/LC_MESSAGES/gnome-software.mo
- usr/share/locale/id/LC_MESSAGES/gnome-software.mo
- usr/share/locale/is/LC_MESSAGES/gnome-software.mo
- usr/share/locale/it/LC_MESSAGES/gnome-software.mo
- usr/share/locale/ja/LC_MESSAGES/gnome-software.mo
- usr/share/locale/kk/LC_MESSAGES/gnome-software.mo
- usr/share/locale/km/LC_MESSAGES/gnome-software.mo
- usr/share/locale/ko/LC_MESSAGES/gnome-software.mo
- usr/share/locale/lt/LC_MESSAGES/gnome-software.mo
- usr/share/locale/lv/LC_MESSAGES/gnome-software.mo
- usr/share/locale/mjw/LC_MESSAGES/gnome-software.mo
- usr/share/locale/ml/LC_MESSAGES/gnome-software.mo
- usr/share/locale/mr/LC_MESSAGES/gnome-software.mo
- usr/share/locale/ms/LC_MESSAGES/gnome-software.mo
- usr/share/locale/nb/LC_MESSAGES/gnome-software.mo
- usr/share/locale/ne/LC_MESSAGES/gnome-software.mo
- usr/share/locale/nl/LC_MESSAGES/gnome-software.mo
- usr/share/locale/oc/LC_MESSAGES/gnome-software.mo
- usr/share/locale/pa/LC_MESSAGES/gnome-software.mo
- usr/share/locale/pl/LC_MESSAGES/gnome-software.mo
- usr/share/locale/pt/LC_MESSAGES/gnome-software.mo
- usr/share/locale/pt_BR/LC_MESSAGES/gnome-software.mo
- usr/share/locale/ro/LC_MESSAGES/gnome-software.mo
- usr/share/locale/ru/LC_MESSAGES/gnome-software.mo
- usr/share/locale/sk/LC_MESSAGES/gnome-software.mo
- usr/share/locale/sl/LC_MESSAGES/gnome-software.mo
- usr/share/locale/sr/LC_MESSAGES/gnome-software.mo
- usr/share/locale/sr@latin/LC_MESSAGES/gnome-software.mo
- usr/share/locale/sv/LC_MESSAGES/gnome-software.mo
- usr/share/locale/te/LC_MESSAGES/gnome-software.mo
- usr/share/locale/th/LC_MESSAGES/gnome-software.mo
- usr/share/locale/tr/LC_MESSAGES/gnome-software.mo
- usr/share/locale/uk/LC_MESSAGES/gnome-software.mo
- usr/share/locale/vi/LC_MESSAGES/gnome-software.mo
- usr/share/locale/zh_CN/LC_MESSAGES/gnome-software.mo
- usr/share/locale/zh_HK/LC_MESSAGES/gnome-software.mo
- usr/share/locale/zh_TW/LC_MESSAGES/gnome-software.mo
- usr/share/man/man1/gnome-software.1.bz2
- usr/share/metainfo/org.gnome.Software.Plugin.Flatpak.metainfo.xml
- usr/share/metainfo/org.gnome.Software.Plugin.Fwupd.metainfo.xml
- usr/share/metainfo/org.gnome.Software.appdata.xml
- var/db/pkg/gnome-extra/gnome-software-3.36.1/BDEPEND
- var/db/pkg/gnome-extra/gnome-software-3.36.1/BUILD_TIME
- var/db/pkg/gnome-extra/gnome-software-3.36.1/CATEGORY
- var/db/pkg/gnome-extra/gnome-software-3.36.1/CBUILD
- var/db/pkg/gnome-extra/gnome-software-3.36.1/CFLAGS
- var/db/pkg/gnome-extra/gnome-software-3.36.1/CHOST
- var/db/pkg/gnome-extra/gnome-software-3.36.1/CONTENTS
- var/db/pkg/gnome-extra/gnome-software-3.36.1/COUNTER
- var/db/pkg/gnome-extra/gnome-software-3.36.1/CXXFLAGS
- var/db/pkg/gnome-extra/gnome-software-3.36.1/DEFINED_PHASES
- var/db/pkg/gnome-extra/gnome-software-3.36.1/DEPEND
- var/db/pkg/gnome-extra/gnome-software-3.36.1/DESCRIPTION
- var/db/pkg/gnome-extra/gnome-software-3.36.1/EAPI
- var/db/pkg/gnome-extra/gnome-software-3.36.1/FEATURES
- var/db/pkg/gnome-extra/gnome-software-3.36.1/HOMEPAGE
- var/db/pkg/gnome-extra/gnome-software-3.36.1/INHERITED
- var/db/pkg/gnome-extra/gnome-software-3.36.1/IUSE
- var/db/pkg/gnome-extra/gnome-software-3.36.1/IUSE_EFFECTIVE
- var/db/pkg/gnome-extra/gnome-software-3.36.1/KEYWORDS
- var/db/pkg/gnome-extra/gnome-software-3.36.1/LDFLAGS
- var/db/pkg/gnome-extra/gnome-software-3.36.1/LICENSE
- var/db/pkg/gnome-extra/gnome-software-3.36.1/NEEDED
- var/db/pkg/gnome-extra/gnome-software-3.36.1/PF
- var/db/pkg/gnome-extra/gnome-software-3.36.1/PROVIDES
- var/db/pkg/gnome-extra/gnome-software-3.36.1/RDEPEND
- var/db/pkg/gnome-extra/gnome-software-3.36.1/REQUIRES
- var/db/pkg/gnome-extra/gnome-software-3.36.1/RESTRICT
- var/db/pkg/gnome-extra/gnome-software-3.36.1/SIZE
- var/db/pkg/gnome-extra/gnome-software-3.36.1/SLOT
- var/db/pkg/gnome-extra/gnome-software-3.36.1/USE
- var/db/pkg/gnome-extra/gnome-software-3.36.1/environment.bz2
- var/db/pkg/gnome-extra/gnome-software-3.36.1/gnome-software-3.36.1.ebuild
- var/db/pkg/gnome-extra/gnome-software-3.36.1/repository
package_cacheimage: ""
runtime:
  name: gnome-software
  version: 3.36.1
  category: gnome-extra
  use_flags:
  - -gtk-doc
  - -packagekit
  - -spell
  - firmware
  - flatpak
  - gnome
  - udev
  requires:
  - name: gnome-desktop
    version: '>=0'
    category: gnome-base-3
  - name: gnome-online-accounts
    version: '>=0'
    category: net-libs
  - name: flatpak
    version: '>=0'
    category: sys-apps
  - name: fwupd
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Gnome install & update software
  uri:
  - https://wiki.gnome.org/Apps/Software
  license: GPL-2+
  labels:
    BDEPEND: dev-libs/libxml2:2 dev-util/gdbus-codegen >=sys-devel/gettext-0.19.8
      virtual/pkgconfig gtk-doc? ( dev-util/gtk-doc app-text/docbook-xml-dtd:4.3 )
      >=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
      >=dev-util/ninja-1.7.2
    DEPEND: '>=dev-libs/appstream-glib-0.7.14:0 >=x11-libs/gdk-pixbuf-2.32.0:2 >=dev-libs/libxmlb-0.1.7
      net-libs/gnome-online-accounts:= >=x11-libs/gtk+-3.22.4:3 >=dev-libs/glib-2.56:2
      >=dev-libs/json-glib-1.2.0 >=net-libs/libsoup-2.52.0:2.4 gnome? ( >=gnome-base/gnome-desktop-3.18.0:3=
      ) spell? ( app-text/gspell:= ) sys-auth/polkit packagekit? ( >=app-admin/packagekit-base-1.1.0
      ) firmware? ( >=sys-apps/fwupd-1.0.3 ) flatpak? ( sys-apps/flatpak ) udev? (
      dev-libs/libgudev ) >=gnome-base/gsettings-desktop-schemas-3.11.5 dev-util/desktop-file-utils
      x11-misc/shared-mime-info'
    IUSE: +firmware +flatpak gnome gtk-doc packagekit spell udev
    RDEPEND: '>=dev-libs/appstream-glib-0.7.14:0 >=x11-libs/gdk-pixbuf-2.32.0:2 >=dev-libs/libxmlb-0.1.7
      net-libs/gnome-online-accounts:= >=x11-libs/gtk+-3.22.4:3 >=dev-libs/glib-2.56:2
      >=dev-libs/json-glib-1.2.0 >=net-libs/libsoup-2.52.0:2.4 gnome? ( >=gnome-base/gnome-desktop-3.18.0:3=
      ) spell? ( app-text/gspell:= ) sys-auth/polkit packagekit? ( >=app-admin/packagekit-base-1.1.0
      ) firmware? ( >=sys-apps/fwupd-1.0.3 ) flatpak? ( sys-apps/flatpak ) udev? (
      dev-libs/libgudev ) >=gnome-base/gsettings-desktop-schemas-3.11.5'
    emerge.packages: gnome-extra/gnome-software
    kit: gnome-kit
    original.package.name: gnome-extra/gnome-software
    original.package.slot: "0"
    original.package.version: 3.36.1
